Dev Torrent arsivi
 
GeekDayi | Merakli Maço
   
Konuyu Oyla:
  • Toplam: 0 Oy - Ortalama: 0
  • 1
  • 2
  • 3
  • 4
  • 5
[Çözüldü]-Eklenti sorunu
#1
Foruma eklenti ekliyecem fakat şu hatayı veriyor.
Yüklemeye Çalıştığınız Bu Eklenti MyBB 1.8.14 Versiyonu ile Uyumlu Değildir.
Fakat mybb 1.8.14 son sürüm yani  

MyBB Versiyonunuz
1.8.14
PHP Versiyonunuz
5.6.34

MySQL Versiyonunuz
MySQLi 10.1.31
Sorunu bilen varmı aranızda ?

Güncel.
Ara
Cevapla PGM
Teşekkür verenler:
#2
Yüklemeye çalıştığınız eklentinin adı nedir? Birde, site linkinizi verin.

“We are all in the gutter, but some of us are looking at the stars.”
eski ve son arge ekibi lideri
Cevapla PGM
Teşekkür verenler:
#3
Kod:
http://mtasamp.com
- gta san andreas platformu

EKLENTİLER

Acil Duyuru/Mesaj Sistemi (4.1.3)
Yüklemeye Çalıştığınız Bu Eklenti MyBB 1.8.14 Versiyonu ile Uyumlu Değildir.

Ziyaretçilere Link Gizleme Plugin (1.0)
Yüklemeye Çalıştığınız Bu Eklenti MyBB 1.8.14 Versiyonu ile Uyumlu Değildir.

Forum Kuralları Sayfası (3.0)
Yüklemeye Çalıştığınız Bu Eklenti MyBB 1.8.14 Versiyonu ile Uyumlu Değildir.

Ekstra Grup Rankları Plugin (1.1)
Yüklemeye Çalıştığınız Bu Eklenti MyBB 1.8.14 Versiyonu ile Uyumlu Değildir.
Ara
Cevapla PGM
Teşekkür verenler:
#4
Eklentilerin (inc/plugins klasöründe) php dosyasına girip, uyumluluğu * yapın.
Böyle;
PHP Kod:
compatibility" => "*"" 

“We are all in the gutter, but some of us are looking at the stars.”
eski ve son arge ekibi lideri
Cevapla PGM
Teşekkür verenler:
#5
Teşekkürler.
Ara
Cevapla PGM
Teşekkür verenler:


Hızlı Menü:


Şu anda bu konuyu okuyanlar: 1 Ziyaretçi



***